#footer .copyrighttext { color:#B2B2B2; } 
#footer .text  { float:left; width: 970px; text-align:center; } 



.prefacemain .prefacemaintext p { padding:0;  margin:0; line-height:14px;}
.prefacemainL .welcometext { font-size: 13px; color:#999999; font-weight:bold; line-height:14px; }
.prefacemainL .leksupplytext { font-size: 24px; line-height:14px; color:#CD1C24;}
.prefacewrapper h3 { margin:9px 10px; padding:0; color:#B2B2B2; font-size: 11px; font-weight:bold; }


#leftnavmenu .cells p { font-size:16px; margin: 10px 0 0 10px; padding:0;}
#leftnavmenu .cells p.grey { color:#999999; margin: 8px 0 0 10px;}
#leftnavmenu .cells span.cellbigtext {font-size:24px; color:#FFF;}


ul { list-style:none; margin:10px 0 8px 0; padding:0;}
ul li { margin: 4px 0 0 10px; padding: 1px 0 0 15px; background:url('../images/common/bullet-red2.gif') left top no-repeat; }

ol { list-style:none; margin:10px 0 8px 0; padding:0;}
ol li { margin: 4px 0 0 10px; padding: 1px 0 0 5px; }

ol.terms { margin:10px 0 28px 0; padding:0;}
ol.terms li { margin: 0 0 4px 5px; padding: 1px 0 0 5px; }

ul.bullet { list-style:disc; margin:10px 0 8px 10px; padding:0;}
ul.bullet li { margin: 4px 0 0 10px; padding: 1px 0 0 10px; background:none; }

ul.footercatlinks { list-style:none; margin:0; padding:0;}
ul.footercatlinks li { margin:0; padding:0; background:none; }


.redtext {color:#C01921; padding-right:5px;}

.errortext {color:#f5040f; }
.whitetext {color:#FFF; }

.mainW h1 {color:#C01921; font-weight:normal; font-size:18px; padding:7px 0 7px 0; margin:0; }
h1.producttitle {color:#C01921; font-weight:normal; font-size:18px; padding:1px 0 0 0; margin:0;}
.mainW h1.title {color:#000; font-weight:normal; font-size:22px; padding:15px 0 0 0; margin:0; }
.mainW h1 span { color:#000; font-size:12px;}


p.imgthumb {width: 160px; padding:0; margin:0; vertical-align:middle; text-align:center; height:100px; background:#FFF; border:1px solid #b5b5b5;}
p.imgbig {width: 255px; padding:0; margin:0; vertical-align:middle; text-align:center; background:#FFF; border:1px solid #b5b5b5;}
p.imgschema {width: 255px; padding:0; margin:0; vertical-align:none;  background:#FFF; }
p.padding4 {padding:4px 0; margin:0;}
p.backlink {padding:0; margin:0 10px 0 0; text-align:right;}
p.toplink {padding:0; margin:0 10px 30px 0; text-align:right;}

p.imgregww {width: 300px; padding:5px 0; margin:0; vertical-align:middle; text-align:center; background:#FFF; border:1px solid #b5b5b5;}


.maincol h2 {width:700px; padding:0 0 2px 0; margin:0; border-bottom: 1px solid #B2B2B2; font-size:14px; font-weight:normal; color:#4c4c4c;}
.maincol h2.short {width:250px; padding:0px 0 5px 0; margin:0; border-bottom: 0px; font-size:14px; font-weight:normal; color:#C01921;}
.maincol h2.long { padding:0px 0 5px 0; margin:0; border-bottom: 0px; font-size:14px; font-weight:normal; color:#C01921;}

.maincol .blacktext{ color:#000; font-size:12px; font-weight:bold; }
.maincol .blacktext2{ color:#000; font-size:12px; font-weight:bold; padding:0 0 0 15px;}
.maincol .greytext{ color:#666666; }

img.pagebutton {padding:0 1px; margin:0 1px; vertical-align:bottom;}